@font-face {
	font-family: 'Helvetica';
	src: url('helvetica-i.eot');
	src: url('helvetica-i.eot?#iefix') format('embedded-opentype'),
		 url('helvetica-i.woff') format('woff'),
		 url('helvetica-i.ttf') format('truetype'),
		 url('helvetica-i.svg#helveticaneuecyritalic') format('svg');
	font-weight: normal;
	font-style: italic;
}
@font-face {
	font-family: 'Helvetica';
	src: url('helvetica-b.eot');
	src: url('helvetica-b.eot?#iefix') format('embedded-opentype'),
		 url('helvetica-b.woff') format('woff'),
		 url('helvetica-b.ttf') format('truetype'),
		 url('helvetica-b.svg#helveticaneuecyrbold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
	font-family: 'Helvetica';
	src: url('helvetica-bi.eot');
	src: url('helvetica-bi.eot?#iefix') format('embedded-opentype'),
		 url('helvetica-bi.woff') format('woff'),
		 url('helvetica-bi.ttf') format('truetype'),
		 url('helvetica-bi.svg#helveticaneuecyrbold_italic') format('svg');
	font-weight: bold;
	font-style: italic;
}
@font-face {
	font-family: 'Helvetica';
	src: url('helvetica.eot');
	src: url('helvetica.eot?#iefix') format('embedded-opentype'),
		 url('helvetica.woff') format('woff'),
		 url('helvetica.ttf') format('truetype'),
		 url('helvetica.svg#helveticaneuecyrroman') format('svg');
	font-weight: normal;
	font-style: normal;
}